jjslimmy
Participant
Post count: 1

I got the same error message, and it was on version 2.6. Any ideas? (Exact error msg, but retroarch was spelled correctly) Thx